@import "../../../atlanta/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*@media screen and (min-width: 1200px){
.container {
    max-width: 1170px !important;
}
}
.layout-section #primary>.container {
    max-width: 100% !important;
}*/
body{
	font-size:15px !important;
	color:#666 !important;
	text-transform:none !important;
	overflow-x:hidden;}
h1,h2,h3,h4,h5,h6,
.nav-main .sf-menu .sub-menu li a{
	text-transform:none !important;}	
.page-id-175 #main,
.page-id-177 #main{
	direction:ltr;
	}
#top-bar{
	background-color: #9bc3e9 !important;
	color:#336699 !important;
	font-size:14px !important;}
#top-bar a{
	color:#336699 !important;
	}
#top-bar .widget{
	display: block;
    float: right;
}	
.facebook-link {
    display: inline;
    width: 23px;
    height: 23px;
    background-image: url(../images/facebook-icon.png);
    -webkit-background-size: cover;
    background-size: cover;
    float: left;
    margin: 7px 0 0 50px;
}
#icl_lang_sel_widget-2{
	margin-top:4px;}
.wpml-ls-legacy-dropdown a{
	background:#9bc3e9 !important;}	
/*.choose-language:after {
    display: inline-block;
    content: '';
    width: 18px;
    height: 12px;
    background-image: url(../images/flag-he.png);
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    top: 1px;
}
.choose-language.he:after{
	 background-image: url(../images/flag-he.png);}
.choose-language.en:after{
	 background-image: url(../images/flag-en.png);}
.choose-language.ru:after{
	 background-image: url(../images/flag-ru.png);}
	 
.choose-language select {
    background-color: #9bc3e9;
	color:#336699;
    border: none;
    direction: ltr;
    outline: none;
}
*/
#header .logo{
	margin-top:15px;
	margin-bottom:15px;}
.sf-menu li{
	border-top:none;}	
.sf-menu .sub-menu a{
	font-size:14px !important;
	line-height:1.5em !important;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:#333 1px solid;}	
.sf-menu > li > a, .mobile-menu a{
	font-size:18px !important;
	color:#336699 !important;}
.sf-menu > li > a{
	font-size:17px !important;
	font-weight:bold;
	}	
@media (min-width: 768px) and (max-width: 1024px) {	
.sf-menu > li > a{
	font-size:15px !important;
	}
}

.sf-menu > li:not(.menu-item-72).active > a,
.sf-menu > li:not(.menu-item-72) > a:hover,
.sf-menu > li:not(.menu-item-72).current-menu-parent > a {
	color: #03c2f9 !important;
}	
	
.sf-menu > li:not(.menu-item-72) > a > span {
	display: inline;
	position:relative;
}
.sf-menu > li:not(.menu-item-72).active > a > span:after,
.sf-menu > li:not(.menu-item-72) > a:hover > span:after,
.sf-menu > li:not(.menu-item-72).current-menu-parent > a > span:after {
	display: block;
	content: '';
	width: 100%;
	margin: 0 auto;
	height: 5px;
	background-color: #03c2f9;
	position: absolute;
	bottom: -10px;
	right:0;
}
.sf-menu li.menu-item-72 > a > span{
	padding: 3px 10px 5px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,f2f2f2+0,cccccc+100 */
	background: #cccccc; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #cccccc 0%, #f2f2f2 0%, #cccccc 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #cccccc 0%,#f2f2f2 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #cccccc 0%,#f2f2f2 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#cccccc',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


#page-header,
#breadcrumbs,
#breadcrumbs a{
    background-color: #cfddec !important;
    color: #668db6 !important;
	}
#breadcrumbs a{
	text-decoration:underline;}	
.title-primary{
	display:none;
	}	
#page-header .breadcrumbs {
    max-width: none;
	float: none !important;
    text-align: center;	
}	
.home-img .container{
	margin:0;
	padding:0;
	width:100%;
	max-width:100%;}	

.home-img img{
	width:100%;
	}	
.home1{
	position:relative;
	background-color: #f6f6f6;
    color: #414142;
    text-align: center;
    padding: 40px 0 30px 0;
	margin-bottom:50px;
	font-family:"Times New Roman", Times, serif !important;
}	
.home1:before{
	content:' ';
	display:block;
	position:absolute;
	width:100%;
	height:50px;
	top:-50px;
	-webkit-box-shadow: 0px 5px 20px 4px rgba(191, 191, 191, 0.53);
	-moz-box-shadow:    0px 5px 20px 4px rgba(191, 191, 191, 0.53);
	box-shadow:         0px 5px 20px 4px rgba(191, 191, 191, 0.53);
}

.home1 p {
    font-size: 20px;
    line-height: 40px;
}	
.home1 h1 {
    font-size: 36px;
    line-height: 42px;
	color: #414142 !important;
	font-family:"Times New Roman", Times, serif !important;
}
.home1 h2{
	font-family:"Times New Roman", Times, serif !important;}

.buttons-block{
	margin-bottom:50px;
	opacity:0;}	
.pojo-button-wrap, .pojo-button-wrap a{
	width:100%;}
.pojo-button-wrap a{
    display: block;
    background-color: #034b93 !important;
    color: #fff !important;
    font-size: 24px;
    line-height: 52px;
    margin: 10px 0;
    -webkit-box-shadow: 0px 1px 3px #000 !important;
    box-shadow: 0px 1px 3px #000 !important;
	border:none !important;
	border-radius:0 !important;
	padding: 10px 20px !important;
	font-family:"Times New Roman", Times, serif !important;
}
.pojo-button-wrap a:hover{
	background-color: #03c2f9 !important;}

.home-recent.recent{
	margin-bottom:50px;
	border-bottom: 1px dashed #c4c3c3;}
.home-recent h5{
	color: #010101;
    font-size: 40px;
    line-height: 40px;
    padding-bottom: 35px;
	font-weight:normal;
	border:none !important;
	font-family:"Times New Roman", Times, serif !important;
	}
.home-recent h5:after{
	display:none;
	}
	
.home-recent h5 span{
	display:inline-block;}	
.home-recent h5 span:after{
	display: block;
    content: '';
    width: 100%;
    height: 5px;
    background-color: #03c2f9;
}

.recent-post img{
	width:100%;}
.recent-post h4 {
    color: #767676;
    font-weight: normal;
    font-size: 18px;
}
.recent-post .caption{
	font-size:14px;}
.entry-meta{
	border-width: 0 0 1px 0;
	margin-bottom:10px;
}
.entry-meta:after {
	top:auto;
    bottom: -1px;
}
.entry-meta i{
	display:none;}
.entry-date{
	display:block;
	font-size:14px;
	color:#25aed6;
	}
.image-link{
	display:none;
	}
.stocks .image-link,
.page-id-68 .image-link,
.page-id-1796 .image-link,
.page-id-1914 .image-link{
	display:block;
	}
	
.stocks .recent-post{
	padding: 10px 10px;
    background: linear-gradient(to bottom, #044c93, #ffffff);
	}	
.stocks .recent-post{
	width:99%;
	margin-left:0.5%;
	margin-right:0.5%;
	}
.stocks .recent-post h4{
	color:#183d66;
	font-weight:bold;}
.entry-content li{
	/*list-style-image: url(../images/bullet.png);*/
	}		
nav.post-navigation{
	display:none;}	
@media (min-width: 768px) {	
	.stocks .recent-post{
		width:49%;
		margin-left:0.5%;
		margin-right:0.5%;
	}
	
}
@media (min-width: 992px) {	
.stocks .recent-post.col-md-4{
	width:32.33333333333%;
	margin-left:0.5%;
	margin-right:0.5%;
	}
}

/*#sidebar-footer .row{
	display: flex;
}
#sidebar-footer .widget-inner{
	height: 100%;
}
#sidebar-footer .widget-inner .execphpwidget{
	display: flex;
	flex-direction: column;
	height: calc(100% - 56px);
}
#sidebar-footer .widget-inner .execphpwidget a{
	margin-top: auto;
}
@media (max-width: 767px) {	
	#sidebar-footer .row{
		display: block;
	}
	#sidebar-footer .widget-inner{
		height: auto;
	}
	#sidebar-footer .widget-inner .execphpwidget{
		display: block;
		height: auto;
	}
}*/

.execphpwidget img{
	height: 100px;
	margin-top: 30px;
}

#footer,
#footer input,
#footer input,
#footer textarea{
    background-color: #cfddec !important;
    color: #668db6 !important;
	border: 1px solid #aec3d9 !important;
}	
#footer ::-webkit-input-placeholder {color:#668db6;}
#footer ::-moz-placeholder          {color:#668db6;}/* Firefox 19+ */
#footer :-moz-placeholder           {color:#668db6;}/* Firefox 18- */
#footer :-ms-input-placeholder      {color:#668db6;}

#footer textarea{
	height:100px;}
#footer button, #footer input[type=submit] {
    width: 110px;
    height: auto;
    background-color: #5e8fc2 !important;
    color: #c0dcf8 !important;
    font-size: 16px;
    font-weight: normal;
}	

#footer li{
	padding:5px 0;
	font-size:14px;
	list-style:none !important;}
#footer a{
	color:#668db6 !important; }		
#copyright{
	background-color:#aec2da !important;
	line-height:15px !important;
	padding:10px 0;
	text-align:center !important;
	}	
#copyright a{
	font-size:15px;
	color:#428bca !important;
	}
.footer-text-right.pull-right,
.rtl .footer-text-right.pull-right{
	float:none !important;}		
.alfaweb-logo{
	display:inline-block !important;
	width:58px;
	height:38px;
	background:url(../images/alfaweb-logo.png) center top no-repeat;}	


/*English, Rus*/
.page-id-175 .nav-main,
.page-id-175 .page-header-title,
.page-id-175 #footer{
	display:none;
	}
.page-id-175 .logo{
	float: none !important;
    text-align: center;
	}	
	
		